Subject: Re: order# 600837400 COLLECTION CRA_AR_RE12876
From: Mohamed Magdy <[email-masked]>
To: Mary Anne Agapito <[email-masked]>
Cc: Mostafa saad <[email-masked]>, "Alina D'Souza" <[email-masked]>, "Returns.fc" <[email-masked]>, customer care <[email-masked]>, Ekta Jesswani <[email-masked]>
Date: Sun, 19 Jul 2020 09:11:04 +0400
List-Id: <ccteam.mumzworld.com>

@Mostafa saad <[email-masked]> ..Need to be picked the soonest?

Thanks

On Sat, Jul 18, 2020 at 12:33 PM Mary Anne Agapito <[email-masked]>
wrote:

> Hi Team,
>
> What had happened to this case? The customer called extremely furious up
> until now the item has not been collected yet.
>
> The customer is not in the country so only her maid who is available only
> in 2 days ( today and tomorrow) to hand over the item to the driver.
>
> please note the maid's number +971568402179
>
> Please arrange the collection today max tomorrow without any fail. The
> return request was made since May.
>
> Please let's resolve the issue once and for all.
>
> Thank you
> Warm Regards,
>
> *Mary Anne Agapito*
> Customer Care Representative
> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
> w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>
>
> On Wed, Jul 8, 2020 at 2:18 PM Mostafa saad <[email-masked]>
> wrote:
>
>> Hi Alina
>>
>>
>> Please check with @Returns.fc <[email-masked]>  They are
>> update this status on the sheet
>>
>>
>>
>>
>> Regards
>> Mostafa Saad
>>
>>
>>
>> On Wed, Jul 8, 2020 at 12:49 PM Alina D'Souza <[email-masked]>
>> wrote:
>>
>>> Hi Mostafa,
>>>
>>> Where have I sent wrong information?
>>>
>>> As discussed in the past someone has changed the cra tab
>>>
>>> *And I request you to help and get things sorted instead of arguing on
>>> emails. *
>>>
>>> *Order # 600837400 *is showing incorrect CRA and the showing
>>> information as* VENDOR COMMUNICATION REQUIRED.*
>>>
>>> Whereas customer has the item and not collected.
>>>
>>> Going forward will check as per CRA because as per order number the list
>>> have been changed
>>>
>>> kindly arrange a collection again as discussed
>>>
>>> Regards,
>>> Alina
>>>
>>> On Wed, Jul 8, 2020 at 12:37 PM Mostafa saad <[email-masked]>
>>> wrote:
>>>
>>>> Hello Mohamed
>>>>
>>>>
>>>> I Updated this collection ( Collection Cancelled ) with
>>>> reason customer not responding
>>>>
>>>> @Alina D'Souza <[email-masked]> Please take care once you send
>>>> the emails because you send wrong mails every day !!!!!!!!!!!!!!!!!
>>>>
>>>>
>>>>
>>>> Regards
>>>> Mostafa Saad
>>>>
>>>>
>>>>
>>>> On Wed, Jul 8, 2020 at 11:44 AM Mohamed Magdy <[email-masked]>
>>>> wrote:
>>>>
>>>>> @Mostafa saad <[email-masked]> ....Why its being updated bt
>>>>> you on the sheet as vendor communication was it collected?
>>>>>
>>>>> Thanks
>>>>>
>>>>> On Wed, Jul 8, 2020 at 11:35 AM Alina D'Souza <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Hi Mostafa,
>>>>>>
>>>>>> Please arrange collection tracker mentioned as Collected
>>>>>>
>>>>>> please note the maid's number +971568402179
>>>>>>
>>>>>> Regards,
>>>>>> Alina
>>>>>>
>>>>>
>>>>>
>>>>> --
>>>>>
>>>>>

--